<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<head>
   <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
   <meta name="GENERATOR" content="Mozilla/4.7 [en] (X11; I; SunOS 5.6 sun4u) [Netscape]">
</head>
<body background="../images/fondINRA.jpg">
&nbsp;
<table WIDTH="100%" NOSAVE >
<tr>
<td>
<center>
<h1>
<a href="demonstration.html"><img SRC="../images/french.gif" height=25 width=36></a></h1></center>
</td>

<td>
<center>
<h1>
<i>SEPATOU : simulator of rotational grazing management in a dairy production</i></h1></center>
</td>

<td>
<center>
<h1>
<img SRC="../images/english.gif" height=25 width=34></h1></center>
</td>
</tr>
</table>

<table COLS=5 WIDTH="100%" BGCOLOR="#00FF00" NOSAVE >
<tr>
<td>
<center><font size=+1><a href="../presentation/presentationE.html">Presentation</a></font></center>
</td>

<td>
<center><font size=+1><a href="../modelisation/modelisationE.html">Modeling</a></font></center>
</td>

<td>
<center><font size=+1><a href="../logiciel/logicielE.html">Software</a></font></center>
</td>

<td>
<center><font size=+1>Demonstration</font></center>
</td>

<td>
<center><font size=+1><a href="../documentation/documentationE.html">Documentation</a></font></center>
</td>
</tr>
</table>

<center>
<h1>
Demonstration</h1></center>

<center>
<hr WIDTH="100%"><font color="#006600">To come back at the preceeding page,
please use the 'Back' button of your navigator</font></center>

<p><br>
<h3>
Presentation in the Visualize menu of the Statistics option</h3>

<p><br>The following window is displayed to select among recorded simulations
results, those to display in order to realize inter-annual analyze.
<center>
<p><img SRC="visualiser_statistiques.gif" height=546 width=679>
<br><b><i>Window to select and display annual results</i></b>
<br><i>Min and max values are initalized based on data but could be modified
by the user.</i></center>

<p>When only one variable (X variable) is selected, the display is on the
form of an histogram.
<center>
<p><img SRC="visualiser_statistiques_histogramme.gif" height=588 width=1003>
<br><b><i>Histogram of values of a numerical variable</i></b>
<br><i>The 'Moyenne' button displays the mean and the standard deviation.</i>
<br><i>The 'Mediane' button displays the median and others quartiles.</i>
<br><i>The 'Quantiles' button allows to move a vertical line on the histogram</i>
<br><i>and the percentage of points on each side of the line are displayed.</i>
<br><i>The '+' and '-' buttons allows to increase or decrease the discretization
step.</i></center>

<p><br>
<br>
<p>When 2 variables are selected (X and Y variable),&nbsp; the dispaly
is done using a plan rules in square. The color of a square is in relation
with the number of points found in the square.
<center>
<p><img SRC="visualiser_statistiques_2var.gif" height=670 width=1115>
<br>Visualization of the values of 2 numerical variables
<br><i>The 'Moyenne' button displays the mean and the standard deviation.</i>
<br><i>The 'Mediane' button displays the median and others quartiles.</i>
<br><i>The 'Quantiles' button allows to move a vertical line on the histogram
and the percentage of points on each side of the line are displayed.</i>
<br><i>The 'Couleur' button allows to change the used color palette.</i>
<br><i>The '+' and '-' buttons allows to increase or decrease the discretization
step : the square size.</i>
<br>&nbsp;
<br>&nbsp;
<p>
<hr WIDTH="100%"><font size=-1>Last modifications: January 2001</font></center>

</body>
</html>
